Subject: bug#15271: Diary: Mention color coding of calendar and diary entries.

From: Jambunathan K <[email-masked]>
Date: Thu, 05 Sep 2013 14:14:21 +0530

Diary: Mention color coding of calendar and diary entries.

Specifically move the following lines - seen just above
`diary-face-attrs' - either to the docstring and Info the manual.

    ;; Face markup of calendar and diary displays: Any entry line that
    ;; ends with [foo:value] where foo is a face attribute (except :box
    ;; :stipple) or with [face:blah] tags, will have these values
    ;; applied to the calendar and fancy diary displays.  These
    ;; attributes "stack" on calendar displays.  File-wide attributes
    ;; can be defined as follows: the first line matching "^#
    ;; [tag:value]" defines the value for that particular tag.

The defcustoms that pertain to color coding -
diary-glob-file-regexp-prefix, diary-face-attrs - do not give any clue
on what they are for and how they may be used.